td {
	padding: 1px;
	margin: 0px;
	border: thin solid #FFFFFF;
	vertical-align: middle;
	height: auto;
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bolder;
	color: #0457A1;
	}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #000099;
	bottom: 100%;
	}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #0457A1;
	text-align: left;
	vertical-align: middle;
	}

.second {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #0457A1;
	text-align: left;
	vertical-align: middle;
	padding-left: 6px;
	}

.secondCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #0457A1;
	text-align: center;
	vertical-align: middle;
	padding-left: 6px;
	}

.second_indent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #0457A1;
	text-align: left;
	vertical-align: middle;
	padding-left: 20px;
	}

.third {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #0457A1;
	text-align: center;
	vertical-align: middle;
	padding-left: 6px;
	}

.third_indent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #0457A1;
	text-align: left;
	vertical-align: middle;
	padding-left: 20px;
	}

.third_indent_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #0457A1;
	text-align: left;
	vertical-align: middle;
	padding-left: 55px;
	}

.third_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #0457A1;
	text-align: left;
	padding-left: 6px;
	}

.school {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #0457A1;
	vertical-align: middle;
	padding-left: 50px;
	}

.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bold;
	color: #0457A1;
	text-align: center;

	}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding: 2px;
	word-spacing: 2px;
padding-left: 50px;
padding-right: 50px;
	}

.colour {
	background-color: #ECF5F9;
	}

.cell {
	text-align: left;
	vertical-align: text-bottom;
	}

.toplinks {
	text-align: center;
	}

.bottom {
	vertical-align: text-bottom;
	}

.first {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	color: #0457A1;
	vertical-align: text-bottom;
	font-weight: bold;
	}

.back {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	vertical-align: text-top;
	}

.top {
	vertical-align: text-top;
	padding-left: 6px;
	}

.topCenter {
	vertical-align: text-top;
	padding-left: 6px;
	text-align: center;
	}

.colourrow {
	background-color: #ECF5F9;
	}

.middle {
	vertical-align: middle;
	}

.plain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 55%;
	word-spacing: 2px;
	padding: 2px;
	color: #000000;
	font-weight: normal;
	}

.plain_indent{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	padding-left: 20px;
	}

.highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	word-spacing: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	font-weight: normal;
	}


img.center
{   
display: block;   margin-left: auto;   margin-right: auto; 
}